#include <winver.h>
#include <version.h>

VS_VERSION_INFO VERSIONINFO
FILEVERSION     VERMAJOR, VERMINOR, 0, BUILD
PRODUCTVERSION  VERMAJOR, VERMINOR, 0, BUILD
FILEFLAGSMASK   VS_FFI_FILEFLAGSMASK
FILEFLAGS       VS_FF_DEBUG | VS_FF_PRERELEASE
FILEOS          VOS_DOS_WINDOWS32
FILETYPE        VFT_VXD
FILESUBTYPE     0
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904E4"
        BEGIN
            VALUE "CompanyName", "PLX Technology, Inc.\0"
            VALUE "FileDescription", "PLX 9050SDK Driver\0"
            VALUE "FileVersion", PRODVER
            VALUE "InternalName", "PLXSDK\0"
            VALUE "LegalCopyright", "Copyright (C) 1997 by PLX Technology, Inc.\0"
            VALUE "OriginalFilename", "PLXSDK.VXD\0"
            VALUE "ProductName", "PLX 9050SDK\0"
            VALUE "ProductVersion", PRODVER
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1252
    END
END
